html, body {
	height: 100%;
}

body {
	background-color: #fafafa;
	font-family: serif;
	margin: 0px;
}

a, a:visited {
	color: #09f;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

textarea, input[type=text] {
	width: 100%;
	outline: none;
	resize: none;
	border: none;
	font-size: 16pt;
	font-family: sans-serif;
	color: #09f;
	display: block;
	overflow: hidden;
}

textarea.test {
	font-family: 'font';
	font-size: 64pt;
	color: #000;
}

.navigation {
	position: fixed;
	top: 16px;
	left: 12px;
}

.login {
	position: absolute;
	top: 16px;
	right: 12px;
	font-size: 13px;
}

.icon  {
	width: 25px;
	height: 32px;
	background-color: #fff;
	float: left;
}

.icon:hover {
	background-color: #09f;
}

.icon:hover svg path {
	fill: #fff;
}

.button {
	color: #000;
	background-color: #fff;
	float: left;
	height: 32px;
	line-height: 32px;
	padding-left: 8px;
	padding-right: 8px;
	font-family: sans-serif;
	font-size: 16pt;
	border: none;
	cursor: pointer;
}

.button:hover {
	color: #fff;
	background-color: #09f;
}

.button:focus, .button:active {
	outline: none;
	-moz-outline-style: none;
}

.left {
	border-top-left-radius: 2px;
	border-bottom-left-radius: 2px;
	-moz-border-radius-topleft: 2px;
	-moz-border-radius-bottomleft: 2px;
	-webkit-border-top-left-radius: 2px;
	-webkit-border-bottom-left-radius: 2px;
}

.right {
	border-top-right-radius: 2px;
	border-bottom-right-radius: 2px;
	-moz-border-radius-topright: 2px;
	-moz-border-radius-bottomright: 2px;
	-webkit-border-top-right-radius: 2px;
	-webkit-border-bottom-right-radius: 2px;
}

.gap {
	margin-right: 6px;
}

.pointer {
	cursor: pointer;
}

.container {
	font-size: 16pt;
	font-family: sans-serif;
	background-color: #fff;
	border: 1px solid #f0f0f0;
}

.list > .container:not(:first-child) {
	margin-top: 8px;
}

.text {
	margin: 64px 6px 0px 6px;
	padding: 16px;
	line-height: 120%;
}

.warning {
	color: #ef2929;
}

.list > .text > a {
	display: block;
}

.list > .text > div {
	font-size: 60%;
	font-family: serif;
}

#editor-tool-selected path {
	fill: #e0e0e0;
}

#editor-tool-selected:hover path {
	fill: #fff;
}

.pane {
	display: none;
	overflow: auto;
	height:100%;
}

#editor-pane-selected {
	display: block;
}

#editor-font-workplace {
	background-color: #fafafa;
	height: 100%;
}

#editor-font-scroller {
	height: 100%;
	overflow: auto;
}

#editor-font-container {
	width: 100%;
	height: 100%;
	text-align: center;
}

#editor-font-svg {
	background-color: #fff;
	border: 1px solid #f0f0f0;
	margin: 160px;
}

.charset {
	list-style-type: none;
	padding: 0px;
	text-align: center;
	margin: 64px 0px 0px 0px;
}

.charset li {
	background-color: #fff;
	float: left;
	cursor: pointer;
	border: 1px solid #fafafa;
	font-family: 'font';
}

.charset li:hover div {
	background-color: #09f;
	color: #fff;
}

.charset li.missing {
	font-family: serif;
	color: #f0f0f0;
}

.charset div:first-child {
	font-size: 17.8pt;
	width: 1em;
	height: 1em;
	padding: 0.1em 0.1em 0em 0.1em;
}

.charset div:last-child {
	font-family: sans-serif;
	font-size: 7pt;
	height: 1em;
	padding: 0.9em 0em 0.9em 0em;
	color: #e0e0e0;
}

#editor-charset-selected div {
	color: #09f;
}

#editor-charset-selected:hover div {
	color: #fff;
}

.footer {
	text-align: right;
	font-size: 80%;
	line-height: 140%;
	margin: 18px 12px 0px 12px;
	min-height: 32px;
}

.spacer {
	margin-bottom: 32px;
}
